RCS - 2022 - Bug #3565

Create inbound of cruise> search by notification id> Check issues below.

08/05/2022 11:59 AM - Shubham J

Status: Feedback Start date: 08/05/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Id- 45905 (Cruise arrival id)
Vessel tab - Port Missing.

clipboard-202208051157-za15u.png
Summary Tab

Can't create inbound due to error in vessel tab.
clipboard-202208051219-awacd.png

Replace spelling "Yoyage" by "Voyage".

History

#1 - 08/05/2022 12:18 PM - Shubham J

- Description updated

#2 - 08/05/2022 12:19 PM - Shubham J
- File clipboard-202208051219-awacd.png added
- Description updated

#3 - 08/24/2022 07:30 PM - satyam vishwakarma

- Status changed from New to Feedback

please note down the issue (note which port is note showing on the selected country)
data missing and mismatch
